PROBE::SUNRPC.SVC(3stap)

NAME
probe::sunrpc.svc.destroy - Destroy an RPC service

SYNOPSIS

sunrpc.svc.destroy

VALUES

sv_nrthreads
    the number of concurrent threads

sv_progname
    the name of the program

rpccnt
    the count of valid RPC requests

netcnt
    the count of received RPC requests

rpcbadauth
    the count of requests drooped for authentication failure

nettcpconn
    the count of accepted TCP connections

rpcbadfmt
    the count of requests dropped for bad formats

sv_prog
    the number of the program

sv_name
    the service name

SEE ALSO
tapset::rpc(3stap)